:root {
    --form-bg: #005098;
    --first-color: #00427c;
    --second-color: #ffffff;
    --input-focus: #c10930;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui;
}

body {
    position: relative;
    width: 100%;
    height: 100vh;
    background-color: crimson;
    display: flex;
    align-items: center;
    justify-content: center;
}

button#login_btn {
    display: block;
    width: fit-content;
    height: auto;
    margin: 12px;
    border: none;
    font-size: 20px;
    font-weight: 600;
    color: crimson;
    background-color: white;
    padding: 12px 18px;
    box-shadow: 0px 2px 5px #2b2b2b;
    cursor: pointer;
    border-radius: 7px;
}

div#login_popup_form_box {
    display: block;
    position: absolute;
    background: var(--form-bg);
    max-width: 575px;
    width: 100%;
    height: 100vh;
    padding: 66px 30px;
    transition: 1s ease-in;
}

div#login_popup_form_box h1 {
    position: relative;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    color: var(--second-color);
}

div#login_popup_form_box h1::after {
    content: " ";
    width: 30%;
    height: 2px;
    background: var(--second-color);
    display: block;
    margin-top: 10px;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
}

div#login_popup_form_box form .form-item {
    margin-bottom: 5px;
}

div#login_popup_form_box form .form-item label,
div#login_popup_form_box form .check_box label {
    display: block;
    color: var(--second-color);
    font-size: 12px;
    margin-bottom: 5px;
}

div#login_popup_form_box form .form-item input {
    background: var(--first-color);
    border: none;
    border-radius: 5px;
    text-align: center;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--second-color);
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

div#login_popup_form_box form .form-item input:focus {
    background: var(--input-focus);
    box-shadow: 0 0 0 2px #fff;
}

div#login_popup_form_box form .form-item input:focus-visible {
    outline: unset;
}





div#login_popup_form_box form .check_box {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}

div#login_popup_form_box form .check_box label {
    margin-bottom: 0;
    display: inline-block;
}

div#login_popup_form_box form .forgot_pass a {
    display: block;
    color: var(--second-color);
    font-size: 13px;
    text-decoration: none;
    text-align: center;
}

div#login_popup_form_box form .my_btn {
    background: #fff;
    color: #000;
    font-weight: 600;
    width: 100%;
    margin-top: 20px;
    padding: 10px 18px;
    border: none;
    margin-left: 10px;
    box-shadow: inset 0 0 0 1px #fff;
    border-radius: 5px;
    cursor: pointer;
}

div#login_popup_form_box form .powered_by,
div#login_popup_form_box form .powered_by_email a {
    color: var(--second-color);
    font-size: 13px;
    text-align: center;
    display: block;
    padding: 5px 0 0;
    text-decoration: none;
}

div#login_popup_form_box form .powered_by a {
    color: var(--input-focus);
}

#login_close_btn {
    position: absolute;
    color: var(--second-color);
    font-size: 20px;
    top: 15px;
    right: 25px;
    cursor: pointer;
}